# Generated by Django 4.0.1 on 2022-07-31 14:14

from django.db import migrations, models


class Migration(migrations.Migration):

    initial = True

    dependencies = [
    ]

    operations = [
        migrations.CreateModel(
            name='Store',
            fields=[
                ('id', models.BigAutoField(auto_created=True, primary_key=True, serialize=False, verbose_name='ID')),
                ('name', models.CharField(max_length=150, verbose_name='نام')),
                ('url', models.URLField(verbose_name='آدرس وب سایت')),
                ('image', models.ImageField(upload_to='', verbose_name='تصویر')),
            ],
            options={
                'verbose_name': 'فروشگاه',
                'verbose_name_plural': 'فروشگاه ها',
            },
        ),
    ]
